@charset "utf-8";
@import url('reset.css');

/* 기본공통 */
img {width:100%;}
a {text-decoration:none;color:#444;}
a:hover {text-decoration:underline;}
.tbox {border:1px solid #ccc;}
p,li,input,select,h1,h2,h3,h4,h5,h6,a {font-size:13px;font-weight:"Malgun Gothic", "맑은고딕";color:#444;}
input.tbox {-webkit-appearance:none;-webkit-border-radius:0;appearance:none;border-radius:0;}

/* 슬라이딩 메뉴, header 공통 */
html, body {height:100%;}
#wrap {overflow:hidden;}
.realWrap {position:relative;left:0;} /* menu 열 때 옆으로 밀리도록 미리 준비 */
h1 {text-align:center;padding:10px;}
h1 img {width:26%;}

/* main */
.skin {position:relative;}
.skin .skinimg {vertical-align:top;}
.skin .ymv {position:absolute;right:0;top:190px;background:url('/img/bar.png') no-repeat left 0;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg);-webkit-transform-origin:100% 0%;-moz-transform-origin:100% 0%;-o-transform-origin:100% 0%;color:rgba(0,0,0,0.6);}
.skin .ymv span {display:inline-block;padding:30px 3px 0 3px;background:url('/img/bar.png') no-repeat right 0;}
.skin .dd {position:absolute;right:15%;top:50px;font:bold 80px "Malgun Gothic","맑은고딕",Arial;color:rgba(0,0,0,0.6);}
.skin .whoes {position:absolute;width:100%;text-align:center;left:0;bottom:100px;font:bold 19px "Malgun Gothic","맑은고딕",Arial;color:rgba(0,0,0,0.6);}


.btmMenu1 {position: fixed; width:100%; right:0; bottom:0px; z-index:300;background:#6d6d6d;}
.btmMenu1:after{content:""; display:block; clear:both;}

/* 하단 메뉴 공통 */
.btmMenu {position:relative;width:100%;background:#6d6d6d;}
.btmMenu:after {content:"";display:block;clear:both;}
.btmMenu li {float:left;width:33%;background:url('/img/bg_gubun.gif') no-repeat right center;background-size:2px 100px;}
.btmMenu li+li+li {width:34%;background:none;}
.btmMenu li a {display:block;text-align:center;padding:8px 0 3px 0;}
.btmMenu li a img {width:55%;}

/* gnb 스타일 */
.openMOgnb {position:absolute;left:10px;top:17px;width:9.7%;}
.openYoram {position:absolute;right:6px;top:10px; width:40px;  }
.moPop {position:fixed;left:0;top:0;width:100%;height:100%;display:none;}
.moPop .dimmed {display:block;width:100%;height:100%;background:rgba(0,0,0,0.5);}
.moPop .moPopCon {position:absolute;left:-270px;top:0;width:270px;height:100%;overflow-y:scroll;background:#fff;} /* 마진 : menu 열 때 옆으로 밀리도록 미리 준비 */
.moPopCon .gnb {padding:10px 0;}
.moPopCon .gnb li {border-bottom:1px solid #ccc;}
.moPopCon .gnb li a {display:block;padding:15px 10px 15px 70px;font:bold 17px "Malgun Gothic", "맑은고딕";color:#333;}
.moPopCon .gnb li.m1 a {background:url('/img/bg_gnb1.gif') no-repeat 20px center;background-size:33px 28px;}
.moPopCon .gnb li.m2 a {background:url('/img/bg_gnb2.gif') no-repeat 20px center;background-size:33px 28px;}
.moPopCon .gnb li.m3 a {background:url('/img/bg_gnb3.gif') no-repeat 20px center;background-size:33px 28px;}
.moPopCon .gnb li.m4 a {background:url('/img/bg_gnb4.gif') no-repeat 20px center;background-size:33px 28px;}
.moPopCon .gnb li.m5 a {background:url('/img/bg_gnb5.gif') no-repeat 20px center;background-size:33px 28px;}
.moPopCon .gnb li.m6 a {background:url('/img/bg_gnb6.gif') no-repeat 20px center;background-size:33px 28px;}
.moPopCon .gnb li.m7 a {background:url('/img/bg_gnb7.gif') no-repeat 20px center;background-size:33px 28px;}
.moPopCon .gnb li.m8 a {background:url('/img/bg_gnb8.gif') no-repeat 20px center;background-size:33px 28px;}

/* 서브페이지 공통 */
#container {position:relative;width:100%;}
#container.member {background:#ebecee;padding:20px 0 150px;}
.meditation h2.pageTit {text-align:center;font:bold 22px "Malgun Gothic","맑은고딕";}

/* 팝업공통 */
.popup {position:absolute;width:100%;height:100%;left:0;top:0;background:rgba(0,0,0,0.7);display:none;z-index:99999;}
.popup .popCon {position:relative;width:83%;margin:50px auto;padding:0 0 15px;background:#fff;}
.popCon h3.popTit {text-align:center;padding:15px 0;background:#8a8769;font:bold 17px "Malgun Gothic","맑은고딕";color:#fff;}
.popCon .popTxt {width:90%;margin:10px 5%;min-height:80px;}
.popCon .btns {position:relative;width:90%;margin:10px auto ;}
.popCon .btns a {display:inline-block;width:50%;text-align:center;padding:10px 0;border:1px solid #8a8769;font:bold 17px "Malgun Gothic","맑은고딕";}
.popCon .btns a.btn_cnfm {background:#8a8769;color:#fff;}
.popCon .btns a.btn_close {position:absolute;right:0;top:0;}
.popCon .popClose {position:absolute;width:25px;right:10px;top:10px;}
.popCon .popClose img {}

/* 확대축소버튼 */
.zoom {width:16%;opacity:0.2;}
.zoomin {position:absolute;top:330px;left:4%;bottom:10px;}
.zoomout {position:absolute;top:330px;right:4%;bottom:10px;}


/* 하단버튼 */
.btn {text-align:center;padding:20px 0;border-top:1px solid #ddd;}
.btn.noline {border-top:none;}
.btn a {display:inline-block;padding:10px 20px;background:#8a8769;color:#fff;}


